# window.setWindowTitle Sets the caption of an user window
Usage
    window.setWindowTitle [-q] <window_id> <plain_text_caption>
Description
Sets the caption of the user window specified by <window_id> to <plain_text_caption>. If <window_id> is an empty string then the current window is assumed. The window must be of type userwnd and must have been created by $window.open: it is not possible to change the caption of other window types. If the window does not exists or is not of the expected type then a warning is printed unless the -q switch is used.
Switches
-q | --quiet
Be quiet
Syntax Specification
    window.setWindowTitle [-q] <window_id> <plain_text_caption>

Index, Commands

KVIrc 4.0.0 Documentation
Generated by linimon at Sun Nov 22 19:00:06 2009